.profiles_content p {
color:#d2dadc;
text-align:center;
font-size: 16px;
clear: both;
}
.profiles_content .ribon p {
font-size:24px;
color: #fff;
}
.ribon {
margin:0 0 75px 0;
}
#homeWrapper {
min-height: 586px;
}
@media screen and (max-width:640px) {    
.ribon {
    margin: 0 auto 20px;}
}

@media screen and (min-width:640px) and (max-width:980px) {
.profiles_content > p {
    padding: 0 30px;
}
}

/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  width: 100%;
  display: inline-block;
  margin: 20px auto 0;
  font-size: 0.8em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.90em;
  line-height: 1.4em;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  padding: 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #FF2481; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#FF2481;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.6em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#form_signup_city_name {
  width: 100%;
  clear: both;
  font-size: 1.3em;
  text-align: left;}

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL,
#hpformnew .mainLabel {
  width: 100%;
  font-size: 1.2em;
  font-weight: 400;
  padding: 0 0 5px;
  float: left;
  margin: 0;
  text-align: left;
  color: #d2dadc; }

#registerMultiStepContainer FORM INPUT[type="text"],
#registerMultiStepContainer FORM INPUT[type="password"],
#registerMultiStepContainer FORM SELECT,
#hpformnew #iam, 
#hpformnew #lookingfor,
#hpformnew form input[type="text"], 
#hpformnew form input[type="password"], 
#hpformnew form textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #212121;
  color: #939393;
  border: none;
  border-bottom: 1px solid #323232;
  font-size: 1.3em;
  padding: 0.5em;
  width: 100%;
  float: left; }

.browser-safari #registerMultiStepContainer FORM SELECT {
  line-height:2em !important;}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #ff2481; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 0.90em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}